<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro do Barbudo; Monte do Castelo; Monte de Brito </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria / Romanizaï¿½ï¿½o / Idade Mï¿½dia<br></br><strong>Local: </strong> Vila Verde ,  Barbudo , 
      			 castro do Barbudo <span>,  031306 </span><br></br><span><strong>Latitude: </strong> 520,5 </span><span>, <strong>Longitude: </strong> 171,6 </span><span>, <strong>Altitude: </strong> 331m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso a este povoado pode ser feito a partir da povoaï¿½ï¿½o do Barbudo, por
         caminho florestal.</span><br></br><br></br>O castro do Barbudo ocupa o extremo SO do monte do mesmo nome, que se
      desenvolve numa larga e comprida plataforma. O sï¿½to onde assenta o  castro corresponde
      ao ponto mais elevado do monte,
      conhecido pelo topï¿½nimo "Castelo". <br></br><br></br><span><strong>DESARQ: </strong>O povoado possui uma situaï¿½ï¿½o topogrï¿½fica notï¿½vel: do seu ponto mais alto,
         domina-se, quer a bacia do Homem, quer boa parte da bacia do Cï¿½vado. Os
         vestï¿½gios de ocupaï¿½ï¿½o concentram-se nas vertentes norte e noroeste, viradas
         ao vale do Ribeiro de Rojï¿½o. No lado sul, virado ao vale do Cï¿½vado, a
         vertente do monte ï¿½ escarpada; no lado este, a vertente ï¿½ esbatida
         ligando-se ao esporï¿½o do monte, onde se encontram ainda inï¿½meros vestï¿½gios
         de ocupaï¿½ï¿½o. Esta ï¿½rea situa-se, contudo, jï¿½ fora da zona fortificada do
         povoado. O  castro desenvolve-se em trï¿½s largos
         tabuleiros planos, delimitados por trï¿½s linhas de muralhas. No lado este do
         povoado, o menos defendido naturalmente, existem vestï¿½gios de uma quarta
         fortificaï¿½ï¿½o. Os dados obtidos no decorrer das escavaï¿½ï¿½es realizadas no
         povoado, entre 1983 e 1985, deixam perceber uma ocupaï¿½ï¿½o do sï¿½tio, entre o
         Bronze Final e a Alta Idade Mï¿½dia. Na vertente do monte virada a Carreiras
         foi descoberto, nos inï¿½cios do sï¿½culo, um tesouro monetï¿½rio, composto por
         moedas dos sï¿½culos IV e V.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado.</span><br></br><br></br><span><strong>DEPOSI: </strong> Museu D. Diogo de Sousa. </span><br></br><br></br><span><strong>BIBLIO: </strong> AZEVEDO, P. A. (1897). Extractos archeologicos das memorias
         parochiaes de 1758, Arqueï¿½logo Portuguï¿½s, 2, pp. 152. </span><br></br><span><strong>BIBLIO: </strong> HIPï¿½LITO, M. C. (1960-61). Dos tesouros de moedas romanas em
         Portugal, Conimbriga, 2-3, Coimbra, pp. 16-17. </span><br></br><span><strong>BIBLIO: </strong> CUNHA, A. R.(1975a). Trepando aos montes, O Distrito de Braga, 1
         (3-4), Braga, pp.197. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1989). O castro do Barbudo, Vila Verde. Resultados das
         campanhas realizadas entre 1983-1985. Cadernos de Arqueologia Monografias,
         3, Braga. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>As ï¿½nicas escavaï¿½ï¿½es realizadas datam de 1983 e 1985,e jï¿½ foram
         publicadas.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>